/* Sidebar Blocks */
#block-block-7 .block-content, #block-block-4 .block-content, #block-block-8 .block-content, #block-block-21 .block-content{
	padding: 10px;
}
#block-block-7 ul li:hover, #block-block-4 ul li:hover, #block-block-8 ul li:hover, #block-block-21 li:hover {
	background-color: #DEDEDE;
	border: 1px solid #1C44A9;
}
#block-block-7 ul, #block-block-4 ul, #block-block-8 ul, #block-block-8 ul, #block-block-21 ul {
	list-style: none outside none;
	margin: 0;
}
#block-block-7 ul li, #block-block-4 ul li, #block-block-8 ul li, #block-block-21 ul li {
	border: 1px solid transparent;
}
#block-block-7 ul li a, #block-block-4 ul li a, #block-block-8 ul li a, #block-block-21 ul li a {
	background: url("../site_assets/listicon_dark.gif") no-repeat scroll 5px center transparent;
	padding: 5px 5px 5px 15px;
	display: block;
	text-decoration: none;
	color: #163D6A;
}
#block-block-7 ul li a:hover, #block-block-4 ul li a:hover, #block-block-8 ul li a:hover, #block-block-21 ul li a:hover {
	color: #163D6A !important;
}
.region-sidebar-first .block-inner, .region-sidebar-second .block-inner {
	border-radius: 4px 4px 4px 4px;
}
.region-sidebar-first .block-title, .region-sidebar-second .block-title {
	background: none;
	font-size: 1em;
	text-shadow: none;
	background:none repeat scroll 0 0 #163D6A;
/*	background: url("../site_assets/navy-gradient.gif") repeat-x scroll center top;*/
}
.region-sidebar-first .block-content, .region-sidebar-second .block-content {
	border-radius: 0 0 4px 4px;
	margin: 0 0 1px;
	border: 1px solid #C1C1C1;
	border-top: none;
}
.region-sidebar-second .block-content {
	padding: 5px 10px;
}


/* Login Block */
#block-user-login input.form-text {
	width: 98%;
}
#block-user-login .item-list li {
	font-size: 0.9em;
}
#block-user-login .form-item, #block-user-login .form-actions, #block-user-login form {
	margin-top: 0em;
	margin-bottom: 0em;
}
#block-user-login .block-content {
	padding: 10px;
}


/* Featured Images */
#block-block-15 .block-content,
#block-views-featured-images-block-1 .block-content, 
#block-views-featured-images-block-2 .block-content {
	margin-top: 0;
}
#block-block-15 .block-inner {
	background: none;
}
#block-block-15 .block-content {
	border: none;
}
.item-list-fp-images ul {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
.item-list-fp-images ul li {
	padding: 5px 0;
}
.item-list-fp-images ul li img {
	margin-left: auto;
	margin-right: auto;
	display: block;
	background: none repeat scroll 0 0 #FFFFFF;
	border-color: #F2F2F2 #D7D7D7 #D7D7D7;
	border-style: solid;
	border-width: 1px;
}